Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::RoutingSettings Struct Reference

Routing settings. More...

## Public Attributes
IpRoutingSettings | ipv4
| IPv4 routing settings.
IpRoutingSettings | ipv6
| IPv6 routing settings.

## Detailed Description

Routing settings.

The documentation for this struct was generated from the following file:

- Net.idl